
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1309.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1309.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">It is right and fitting to hymn you, to bless you, to praise you, to give you thanks, to worship you in every place of your dominion; for you are God, ineffable, incomprehensible, invisible, inconceivable, ever existing, eternally the same; you and your only-begotten Son and your Holy Spirit. You brought us out of non-existence into being, and when we had fallen you raised us up again, and left nothing undone until you had brought us up to heaven and had granted us your Kingdom that is to come. For all these things we give thanks to you, and to your only-begotten Son and your Holy Spirit; for all the benefits that we have received, known and unknown, manifest and hidden. We thank you also for this liturgy which you have been pleased to accept from our hands, though there stand around you thousands of archangels and tens of thousands of angels, the Cherubim and the Seraphim, six-winged and many-eyed, soaring aloft upon their wings,&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">It is proper and right to hymn You, to bless You, to praise You, to give thanks to You, and to worship You in every place of Your dominion. For You, O God, are ineffable, inconceivable, invisible, incomprehensible, existing forever, forever the same, You and Your only-begotten Son and Your Holy Spirit. You brought us out of nothing into being, and when we had fallen away, You raised us up again. You left nothing undone until you had led us up to heaven and granted us Your Kingdom, which is to come. For all these things, we thank You and Your only-begotten Son and Your Holy Spirit: for all things we know and do not know, for blessings manifest and hidden that have been bestowed on us. We thank You also for this Liturgy, which You have deigned to receive from our hands, even though thousands of archangels and tens of thousands of angels stand around You, the Cherubim and Seraphim, six-winged, many­ eyed, soaring aloft upon their wings,&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">It is proper and right to sing to You, bless You, praise You, thank You and worship You in all places of Your dominion; for You are God ineffable, beyond comprehension, invisible, beyond understanding, existing forever and always the same; You and Your only-begotten Son and Your Holy Spirit. You brought us into being out of nothing, and when we fell, You raised us up again. You did not cease doing everything until You led us to heaven and granted us Your kingdom to come. For all these things we thank You and Your only-begotten Son and Your Holy Spirit; for all things that we know and do not know, for blessings seen and unseen that have been bestowed upon us. We also thank You for this liturgy which You are pleased to accept from our hands, even though You are surrounded by thousands of Archangels and tens of thousands of Angels, by the Cherubim and Seraphim, six-winged, many-eyed, soaring with their wings,&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Digno y justo es cantarte, bendecirte, alabarte, darte gracias y adorarte en todos los lugares de tu señorío, pues eres Dios inefable, incomprensible, invisible, inconcebible, eterno y siempre el mismo, Tú y tu Hijo Unigénito y tu Espíritu Santo. Tú de la nada nos trajiste a la existencia, y cuando caímos, nos volviste a levantar, y no has dejado de hacer todo, hasta elevarnos al cielo, y otorgarnos tu Reino venidero. Por todo ello damos gracias, a Ti y a tu Hijo Unigénito, y a tu Espíritu Santo, por todas las cosas ya conocidas o desconocidas, y por todos los beneficios que nos han sido concedidos, tanto manifiestos como ocultos. Te damos gracias también por esta Liturgia que te dignaste aceptar de nuestras manos, aunque te asisten miles de arcángeles y millares de ángeles, querubines y serafines de seis alas y de múltiples ojos que se remontan en las alturas volando.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">주여, 당신은 형용할 수 없고, 무한하고, 보이지 않으시며, 영원하신 분이기에, 당신을 찬송하며, 당신께 감사드리며, 당신의 권세가 미치는 모든 곳에서 당신을 경배함이 마땅하나이다. 주는 무에서 우리를 창조하시었고, 타락한 우리를 건지시고, 우리를 하늘에 인도하시고, 우리에게 당신의 미래의 왕국을 주실 때까지 잠시도 쉬지 않고 일하셨나이다. 이 모든 것에 대해 성부와 성자와 성령께 감사드리나이다. 또한 알게 모르게, 보이게 안보이게 우리에게 베풀어주신 주님의 모든 은혜에 감사드리나이다. 그리고 주께서는 수많은 천군 천사들의 찬송을 받으심에도 우리에게 감히 이 성찬예배를 올리게 하셨으니 또한 감사드리나이다. 하늘에서는 수천의 대 천사와 수만의 천사들 그리고 헤루빔과 세라핌이 주를 받들어 모시고,&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ni wajibu na haki kukuimbia, kukuhimidi, kukusifu, kukushukuru na kukusujudu katika mahali popote pa utawala wako. Kwa kuwa wewe ndiwe Mungu usiyeelezeka, isiyekwazika, usiyeonekana, usiyechunguzika, usiye na mwanzo tangu milele, uliye sawasawa wa nyakati zote, wewe na Mwana wako wa pekee, na Roho wako Mtakatifu; wewe ulitufanya toka bure, na tukawa; na tuangukapo, wewe utusimamisha, na ulifanya vyovyote, mpaka kutupaza mbinguni, ili kutupatia ufalme wako utakaokuja.Kwa ajili ya hivi vyote tunakushukuru wewe, na Mwana wako wa pekee, na Roho Mtakatifu; tunakushukuru kwa ajili ya vituvyote vinavyoonekana na visvyooonekana ulivyotutendea. Tunakushukuruhata kwa ajili ya Litughia hii uliyoikubali kuipokea kwa mikono yetu, ingawa wanasimama mbele zako maelfu ya malaika, Wheruvi na Waserfi, wenye Mabawa sita, macho mengi na wanapepea juu. &nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἄξιον καὶ δίκαιον σὲ ὑμνεῖν, σὲ εὐλογεῖν, σὲ αἰνεῖν, σοὶ εὐχαριστεῖν, σὲ προσκυνεῖν ἐν παντὶ τόπῳ τῆς δεσποτείας σου. Σὺ γὰρ εἶ Θεὸς ἀνέκφραστος, ἀπερινόητος, ἀόρατος, ἀκατάληπτος, ἀεὶ ὤν, ὡσαύτως ὤν, σὺ καὶ ὁ μονογενής σου Υἱός, καὶ τὸ Πνεῦμά σου τὸ Ἅγιον. Σὺ ἐκ τοῦ μὴ ὄντος εἰς το εἶναι ἡμᾶς παρήγαγες, καὶ παραπεσόντας ἀνέστησας πάλιν καὶ οὐκ ἀπέστης πάντα ποιῶν, ἕως ἡμᾶς εἰς τὸν οὐρανὸν ἀνήγαγες, καὶ τὴν βασιλείαν σου, ἐχαρίσω τὴν μέλλουσαν. Ὑπὲρ τούτων ἁπάντων εὐχαριστοῦμέν σοι, καὶ τῷ μονογενεῖ σου Υἱῷ καὶ τῷ Πνεύματί σου τῷ Ἁγίῳ. Ὑπὲρ πάντων, ὧν ἴσμεν, καὶ ὥν οὐκ ἴσμεν, τῶν φανερῶν καὶ ἀφανῶν εὐεργεσιῶν, τῶν εἰς ἡμᾶς γεγενημένων. Εὐχαριστοῦμέν σοι καὶ ὑπέρ τῆς λειτουργίας ταύτης, ἥν ἐκ τῶν χειρῶν ἡμῶν δέξασθαι καταξίωσας, καίτοι σοι παρεστήκασι χιλιάδες Ἀρχαγγέλων καὶ μυριάδες Ἀγγέλων, τὰ Χερουβεὶμ καὶ τὰ Σεραφείμ, ἑξαπτέρυγα, πολυόμματα, μετάρσια, πτερωτά.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Ἄξιον καὶ δίκαιον σὲ ὑμνεῖν, σὲ εὐλογεῖν, σὲ αἰνεῖν, σοὶ εὐχαριστεῖν, σὲ προσκυνεῖν ἐν παντὶ τόπῳ τῆς δεσποτείας σου. Σὺ γὰρ εἶ Θεὸς ἀνέκφραστος, ἀπερινόητος, ἀόρατος, ἀκατάληπτος, ἀεὶ ὤν, ὡσαύτως ὤν· σὺ καὶ ὁ μονογενής σου Υἱός, καὶ τὸ Πνεῦμά σου τὸ ἅγιον. Σὺ ἐκ τοῦ μὴ ὄντος εἰς τὸ εἶναι ἡμᾶς παρήγαγες καὶ παραπεσόντας ἀνέστησας πάλιν καὶ οὐκ ἀπέστης πάντα ποιῶν, ἕως ἡμᾶς εἰς τὸν οὐρανὸν ἀνήγαγες καὶ τὴν βασιλείαν σου ἐχαρίσω τὴν μέλλουσαν. Ὑπὲρ τούτων ἁπάντων εὐχαριστοῦμέν σοι καὶ τῷ μονογενεῖ σου Υἱῷ καὶ τῷ Πνεύματί σου τῷ ἁγίῳ· ὑπὲρ πάντων, ὧν ἴσμεν καὶ ὧν οὐκ ἴσμεν, τῶν φανερῶν καὶ ἀφανῶν εὐεργεσιῶν τῶν εἰς ἡμᾶς γεγενημένων. Εὐχαριστοῦμέν σοι καὶ ὑπὲρ τῆς λειτουργίας ταύτης, ἥν ἐκ τῶν χειρῶν ἡμῶν δέξασθαι κατηξίωσας, καίτοι σοι παρεστήκασι χιλιάδες ἀρχαγγέλων καὶ μυριάδες ἀγγέλων, τὰ Χερουβεὶμ καὶ τὰ Σεραφείμ, ἑξαπτέρυγα, πολυόμματα, μετάρσια, πτερωτά,</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
